Bug 1287978 - Please release 3.0
Please release 3.0
Status: ON_QA
Product: Fedora EPEL
Classification: Fedora
Component: moodle (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 03:26 EST by Frank Büttner
Modified: 2017-01-10 05:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2015-12-03 03:26:02 EST
I think it can be build for it.
https://docs.moodle.org/dev/Moodle_3.0_release_notes#Requirements
PHP and MariaDB version are ready for it.
Comment 1 Gwyn Ciesla 2015-12-03 09:38:05 EST
Branched and building, but koji's slow at the moment, I'll push an update when it's complete.
Comment 2 Gwyn Ciesla 2015-12-04 08:30:31 EST
On it's way to updates-testing.
Comment 3 Fedora Update System 2017-01-09 13:28:49 EST
moodle-3.2.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-80cfb13391
Comment 4 Fedora Update System 2017-01-10 05:19:54 EST
moodle-3.2.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-80cfb13391

Note You need to log in before you can comment on or make changes to this bug.